BricsCAD v13/v14 Compatibility (6.0)

Civil/Survey and GIS add-on for CAD engines.
twdotson
Site Admin
Posts: 166
Joined: Thu Mar 19, 2015 9:35 pm
Location: Flemingsburg, KY

BricsCAD v13/v14 Compatibility (6.0)

Postby twdotson » Wed Aug 19, 2015 12:09 am

Due to changes in the major rewrite of MapWorks for 6.0 (4th Qtr 2015), problems developed preventing the new version from working in BricsCAD v13/v14. As such MapWorks 6.0 will require v15 Pro or higher. Fortunately BricsCAD provides low cost upgrades and (based on history) they should be releasing v16 around the same time MapWorks 6.0 arrives, making it a good time to upgrade both.

donnieworld
Posts: 9
Joined: Fri Apr 24, 2015 4:34 pm

Re: BricsCAD v13/v14 Compatibility (6.0)

Postby donnieworld » Mon Aug 24, 2015 5:17 pm

BricsCAD v15 is much better than previous versions in my opinion. Additional features, improved compatibility with BigNameCad, and better stability make the upgrade an easy decision.

I'm looking forward to seeing what's new and improved in Mapworks 6.0!

donnieworld
Posts: 9
Joined: Fri Apr 24, 2015 4:34 pm

Re: BricsCAD v13/v14 Compatibility (6.0)

Postby donnieworld » Thu Oct 29, 2015 2:46 pm

BricsCAD v16 was recently released. Is there a release date for Mapworks 6.0 yet?

twdotson
Site Admin
Posts: 166
Joined: Thu Mar 19, 2015 9:35 pm
Location: Flemingsburg, KY

Re: BricsCAD v13/v14 Compatibility (6.0)

Postby twdotson » Fri Oct 30, 2015 12:26 am

We're working on wrapping up 6.0 soon. We can supply you with a pre-release for experimentation now.


Return to “MapWorks”

Who is online

Users browsing this forum: No registered users and 1 guest

cron